From: Tom de Vries <tdevries@suse.de>
To: gdb-patches@sourceware.org
Subject: [PATCH 2/2] [gdb] Fix 3-space indentation in shell scripts
Date: Tue, 15 Sep 2026 19:28:46 +0200 [thread overview]
Message-ID: <20260915172846.3173672-3-tdevries@suse.de> (raw)
In-Reply-To: <20260915172846.3173672-1-tdevries@suse.de>
There are two shell scripts that have 3-space indentation.
Normalize this to 4-space indentation.
---
gdb/syscalls/update-freebsd.sh | 6 +++---
gdb/syscalls/update-netbsd.sh | 6 +++---
2 files changed, 6 insertions(+), 6 deletions(-)
diff --git a/gdb/syscalls/update-freebsd.sh b/gdb/syscalls/update-freebsd.sh
index b0713978473..417632845e3 100755
--- a/gdb/syscalls/update-freebsd.sh
+++ b/gdb/syscalls/update-freebsd.sh
@@ -28,9 +28,9 @@
# rather than syscalls.master as syscall.h is easier to parse.
if [ $# -ne 1 ]; then
- echo "Error: Path to syscall.h missing. Aborting."
- echo "Usage: update-freebsd.sh <path-to-syscall.h>"
- exit 1
+ echo "Error: Path to syscall.h missing. Aborting."
+ echo "Usage: update-freebsd.sh <path-to-syscall.h>"
+ exit 1
fi
year=$(date +%Y)
diff --git a/gdb/syscalls/update-netbsd.sh b/gdb/syscalls/update-netbsd.sh
index 48defbfa13f..25678592453 100755
--- a/gdb/syscalls/update-netbsd.sh
+++ b/gdb/syscalls/update-netbsd.sh
@@ -28,9 +28,9 @@
# rather than syscalls.master as syscall.h is easier to parse.
if [ $# -ne 1 ]; then
- echo "Error: Path to syscall.h missing. Aborting."
- echo "Usage: update-netbsd.sh <path-to-syscall.h>"
- exit 1
+ echo "Error: Path to syscall.h missing. Aborting."
+ echo "Usage: update-netbsd.sh <path-to-syscall.h>"
+ exit 1
fi
cat > netbsd.xml.tmp <<EOF
--
2.51.0
prev parent reply other threads:[~2026-09-15 17:29 UTC|newest]
Thread overview: 3+ messages / expand[flat|nested] mbox.gz Atom feed top
2026-09-15 17:28 [PATCH 0/2] [gdb] Normalize shell script indentation Tom de Vries
2026-09-15 17:28 ` [PATCH 1/2] [gdb] Mark some shell scripts as having 2-space indentation Tom de Vries
2026-09-15 17:28 ` Tom de Vries [this message]
Reply instructions:
You may reply publicly to this message via plain-text email
using any one of the following methods:
* Save the following mbox file, import it into your mail client,
and reply-to-all from there: mbox
Avoid top-posting and favor interleaved quoting:
https://en.wikipedia.org/wiki/Posting_style#Interleaved_style
* Reply using the --to, --cc, and --in-reply-to
switches of git-send-email(1):
git send-email \
--in-reply-to=20260915172846.3173672-3-tdevries@suse.de \
--to=tdevries@suse.de \
--cc=gdb-patches@sourceware.org \
/path/to/YOUR_REPLY
https://kernel.org/pub/software/scm/git/docs/git-send-email.html
* If your mail client supports setting the In-Reply-To header
via mailto: links, try the mailto: link
Be sure your reply has a Subject: header at the top and a blank line
before the message body.
This is a public inbox, see mirroring instructions
for how to clone and mirror all data and code used for this inbox